请选择 进入手机版 | 继续访问电脑版

设为首页 收藏本站
思科社区 关注
思科社区

搜索
热搜: 邮件服务器
查看: 179|回复: 0

思科软件收集器(CSPC)2.9版本公告-需要升级

[复制链接]
发表于 2020-10-23 09:46:43 | 显示全部楼层 |阅读模式
      2020925日,思科很荣幸地宣布发布CSPC 2.9 所有新安装的CSPC均需使用 2.9版本。对于已安装的2.8版本,思科将在10月底提供脚本,以协助迁移/安装到CSPC 2.9收集器。一旦有了迁移脚本,由于基础OS版本(CentOS 6)将于202011月接近EoL,将要求所有客户安装CSPC2.9。伴随CSPC2.9版本的发布,思科将不再为2.7版本提供支持。
  此版本中我们解决了几个关键安全漏洞和重要缺陷。CSPC 2.9现在由CentOS 8VMwareESXi 6.5(适用于硬件设备)提供支持。 更多详细信息,请参阅CSCP2.9发行说明(英文)。

  • 1
  • 2
  • 3
  • 4
  • 5
  • 1
  • 2
  • 3
  • 4
  • 5
平均得分0 (0 评价)
您需要登录后才可以回帖 思科 CCO 登录 | 思科 CCO 注册   

本版积分规则

Archiver | 思科社区  

GMT+8, 2021-1-23 05:57 , Processed in 0.069436 second(s), 30 queries .

京ICP备11014401号-17

© 2020 思科系统.版权所有 重要声明 | 保密声明 | 隐私权政策 | 商标 |

快速回复 返回顶部 返回列表